Subject: [Gen-art] Fwd: WG Chairs beer&meet on Wed (30 March 2011)

From: Henrik Levkowetz <[email-masked]>
Date: Tue, 29 Mar 2011 23:49:40 +0200

Hi,

I just checked the wgchairs mailing list, and couldn't see that this had been
sent to you guys, so just to make sure I'm forwarding this.  Please note that
the time in the message below is wrong, the start time has been set to 20:00,
rather than the 18:00 mentioned below.

Best,

	Henrik

-------- Original Message --------
Subject: WG Chairs beer&meet on Wed (30 March 2011)
Date: Wed, 09 Mar 2011 14:59:54 +0100
From: Ondřej Surý <[email-masked]>
To: Working Group Chairs <[email-masked]>

Hi,

as I promised I am planning the WG Chairs beer&meet in Prague.

The place is Výtopna, which serves the beer by model trains along 400
metres of model railway.  (Food is also very good there.)

More info about the venue: http://praha-en.vytopna.cz/

I have reserved 30 places on Wed from 18:00 (6PM).

Please place your votes if you're going to come at:

http://www.doodle.com/xvh83bxv2xxrnzu5

Kind regards,
-- 
   Ondřej Surý
   vedoucí výzkumu/Head of R&D department
   -------------------------------------------
   CZ.NIC, z.s.p.o.    --    Laboratoře CZ.NIC
   Americka 23, 120 00 Praha 2, Czech Republic
   mailto:[email-masked]    http://nic.cz/
   tel:+420.222745110       fax:+420.222745112
   -------------------------------------------